﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="..\packages\EntityFramework.6.4.4\build\EntityFramework.props" Condition="Exists('..\packages\EntityFramework.6.4.4\build\EntityFramework.props')" />
  <Import Project="..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.1\build\net46\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props" Condition="Exists('..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.1\build\net46\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props')" />
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{B85A022C-DC33-4503-8791-58F363FBEB91}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Library_Epam</RootNamespace>
    <AssemblyName>Library_Epam</AssemblyName>
    <TargetFrameworkVersion>v4.7.2</TargetFrameworkVersion>
    <MvcBuildViews>false</MvcBuildViews>
    <UseIISExpress>true</UseIISExpress>
    <Use64BitIISExpress />
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <UseGlobalApplicationHostFile />
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.4.4\lib\net45\EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework.SqlServer, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.4.4\lib\net45\EntityFramework.SqlServer.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Web.Abstractions" />
    <Reference Include="System.Web.Routing" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="Microsoft.Web.Infrastructure, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.Web.Infrastructure.1.0.0.0\lib\net40\Microsoft.Web.Infrastructure.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http">
    </Reference>
    <Reference Include="System.Net.Http.WebRequest">
    </Reference>
    <Reference Include="System.Web.Helpers, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.7\lib\net45\System.Web.Helpers.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Mvc, Version=5.2.7.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.Mvc.5.2.7\lib\net45\System.Web.Mvc.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Optimization">
      <HintPath>..\packages\Microsoft.AspNet.Web.Optimization.1.1.3\lib\net40\System.Web.Optimization.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.Razor.3.2.7\lib\net45\System.Web.Razor.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.7\lib\net45\System.Web.WebPages.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Deployment, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.7\lib\net45\System.Web.WebPages.Deployment.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.7\lib\net45\System.Web.WebPages.Razor.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json">
      <HintPath>..\packages\Newtonsoft.Json.12.0.2\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="WebGrease">
      <Private>True</Private>
      <HintPath>..\packages\WebGrease.1.6.0\lib\WebGrease.dll</HintPath>
    </Reference>
    <Reference Include="Antlr3.Runtime">
      <Private>True</Private>
      <HintPath>..\packages\Antlr.3.5.0.2\lib\Antlr3.Runtime.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Reference Include="Microsoft.CodeDom.Providers.DotNetCompilerPlatform">
      <HintPath>..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.1\lib\net45\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="App_Start\BundleConfig.cs" />
    <Compile Include="App_Start\FilterConfig.cs" />
    <Compile Include="App_Start\RouteConfig.cs" />
    <Compile Include="Controllers\CommentsController.cs" />
    <Compile Include="Controllers\HomeController.cs" />
    <Compile Include="Controllers\QuestionaryController.cs" />
    <Compile Include="DAL\Entities\Abstract\BaseEntity.cs" />
    <Compile Include="DAL\Entities\Abstract\IBaseEnity.cs" />
    <Compile Include="DAL\Entities\Article.cs" />
    <Compile Include="DAL\Entities\Author.cs" />
    <Compile Include="DAL\Entities\Comment.cs" />
    <Compile Include="DAL\Entities\OddNumbers.cs" />
    <Compile Include="DAL\Entities\Questionnaire.cs" />
    <Compile Include="DAL\Intefaces\IArticleRepository.cs" />
    <Compile Include="DAL\Intefaces\IAuthorRepository.cs" />
    <Compile Include="DAL\Intefaces\ICommentRepository.cs" />
    <Compile Include="DAL\Intefaces\IOddNumbersRepository.cs" />
    <Compile Include="DAL\Intefaces\IQuestionnaireRepository.cs" />
    <Compile Include="DAL\Intefaces\IRepository.cs" />
    <Compile Include="DAL\Intefaces\IUnitOfWork.cs" />
    <Compile Include="DAL\Library_EpamDbContext.cs" />
    <Compile Include="DAL\Repositories\ArticleRepository.cs" />
    <Compile Include="DAL\Repositories\AuthorRepository.cs" />
    <Compile Include="DAL\Repositories\CommentRepository.cs" />
    <Compile Include="DAL\Repositories\OddNumbersRepository.cs" />
    <Compile Include="DAL\Repositories\QuestionnaireRepository.cs" />
    <Compile Include="DAL\Repository.cs" />
    <Compile Include="DAL\UnitOfWork.cs" />
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="Helpers\ListHelper.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="TestData\Data.cs" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Content\bootstrap\css\bootstrap-grid.css" />
    <Content Include="Content\bootstrap\css\bootstrap-grid.min.css" />
    <Content Include="Content\bootstrap\css\bootstrap-grid.rtl.css" />
    <Content Include="Content\bootstrap\css\bootstrap-grid.rtl.min.css" />
    <Content Include="Content\bootstrap\css\bootstrap-reboot.css" />
    <Content Include="Content\bootstrap\css\bootstrap-reboot.min.css" />
    <Content Include="Content\bootstrap\css\bootstrap-reboot.rtl.css" />
    <Content Include="Content\bootstrap\css\bootstrap-reboot.rtl.min.css" />
    <Content Include="Content\bootstrap\css\bootstrap-utilities.css" />
    <Content Include="Content\bootstrap\css\bootstrap-utilities.min.css" />
    <Content Include="Content\bootstrap\css\bootstrap-utilities.rtl.css" />
    <Content Include="Content\bootstrap\css\bootstrap-utilities.rtl.min.css" />
    <Content Include="Content\bootstrap\css\bootstrap.css" />
    <Content Include="Content\bootstrap\css\bootstrap.min.css" />
    <Content Include="Content\bootstrap\css\bootstrap.rtl.css" />
    <Content Include="Content\bootstrap\css\bootstrap.rtl.min.css" />
    <Content Include="Content\bootstrap\js\bootstrap.bundle.js" />
    <Content Include="Content\bootstrap\js\bootstrap.bundle.min.js" />
    <Content Include="Content\bootstrap\js\bootstrap.esm.js" />
    <Content Include="Content\bootstrap\js\bootstrap.esm.min.js" />
    <Content Include="Content\bootstrap\js\bootstrap.js" />
    <Content Include="Content\bootstrap\js\bootstrap.min.js" />
    <Content Include="Content\img\logo.jpg" />
    <Content Include="favicon.ico" />
    <Content Include="fonts\glyphicons-halflings-regular.svg" />
    <Content Include="Global.asax" />
    <Content Include="Scripts\bootstrap.js" />
    <Content Include="Scripts\bootstrap.min.js" />
    <Content Include="libman.json" />
    <Content Include="Content\bootstrap\css\bootstrap-grid.css.map" />
    <Content Include="Content\bootstrap\css\bootstrap-grid.min.css.map" />
    <Content Include="Content\bootstrap\css\bootstrap-grid.rtl.css.map" />
    <Content Include="Content\bootstrap\css\bootstrap-grid.rtl.min.css.map" />
    <Content Include="Content\bootstrap\css\bootstrap-reboot.css.map" />
    <Content Include="Content\bootstrap\css\bootstrap-reboot.min.css.map" />
    <Content Include="Content\bootstrap\css\bootstrap-reboot.rtl.css.map" />
    <Content Include="Content\bootstrap\css\bootstrap-reboot.rtl.min.css.map" />
    <Content Include="Content\bootstrap\css\bootstrap-utilities.css.map" />
    <Content Include="Content\bootstrap\css\bootstrap-utilities.min.css.map" />
    <Content Include="Content\bootstrap\css\bootstrap-utilities.rtl.css.map" />
    <Content Include="Content\bootstrap\css\bootstrap-utilities.rtl.min.css.map" />
    <Content Include="Content\bootstrap\css\bootstrap.css.map" />
    <Content Include="Content\bootstrap\css\bootstrap.min.css.map" />
    <Content Include="Content\bootstrap\css\bootstrap.rtl.css.map" />
    <Content Include="Content\bootstrap\css\bootstrap.rtl.min.css.map" />
    <Content Include="Content\bootstrap\js\bootstrap.bundle.js.map" />
    <Content Include="Content\bootstrap\js\bootstrap.bundle.min.js.map" />
    <Content Include="Content\bootstrap\js\bootstrap.esm.js.map" />
    <Content Include="Content\bootstrap\js\bootstrap.esm.min.js.map" />
    <Content Include="Content\bootstrap\js\bootstrap.js.map" />
    <Content Include="Content\bootstrap\js\bootstrap.min.js.map" />
    <Content Include="Content\bootstrap\scss\_accordion.scss" />
    <Content Include="Content\bootstrap\scss\_alert.scss" />
    <Content Include="Content\bootstrap\scss\_badge.scss" />
    <Content Include="Content\bootstrap\scss\_breadcrumb.scss" />
    <Content Include="Content\bootstrap\scss\_button-group.scss" />
    <Content Include="Content\bootstrap\scss\_buttons.scss" />
    <Content Include="Content\bootstrap\scss\_card.scss" />
    <Content Include="Content\bootstrap\scss\_carousel.scss" />
    <Content Include="Content\bootstrap\scss\_close.scss" />
    <Content Include="Content\bootstrap\scss\_containers.scss" />
    <Content Include="Content\bootstrap\scss\_dropdown.scss" />
    <Content Include="Content\bootstrap\scss\_forms.scss" />
    <Content Include="Content\bootstrap\scss\_functions.scss" />
    <Content Include="Content\bootstrap\scss\_grid.scss" />
    <Content Include="Content\bootstrap\scss\_helpers.scss" />
    <Content Include="Content\bootstrap\scss\_images.scss" />
    <Content Include="Content\bootstrap\scss\_list-group.scss" />
    <Content Include="Content\bootstrap\scss\_mixins.scss" />
    <Content Include="Content\bootstrap\scss\_modal.scss" />
    <Content Include="Content\bootstrap\scss\_nav.scss" />
    <Content Include="Content\bootstrap\scss\_navbar.scss" />
    <Content Include="Content\bootstrap\scss\_offcanvas.scss" />
    <Content Include="Content\bootstrap\scss\_pagination.scss" />
    <Content Include="Content\bootstrap\scss\_popover.scss" />
    <Content Include="Content\bootstrap\scss\_progress.scss" />
    <Content Include="Content\bootstrap\scss\_reboot.scss" />
    <Content Include="Content\bootstrap\scss\bootstrap-grid.scss" />
    <Content Include="Content\bootstrap\scss\_root.scss" />
    <Content Include="Content\bootstrap\scss\_spinners.scss" />
    <Content Include="Content\bootstrap\scss\_tables.scss" />
    <Content Include="Content\bootstrap\scss\_toasts.scss" />
    <Content Include="Content\bootstrap\scss\_tooltip.scss" />
    <Content Include="Content\bootstrap\scss\_transitions.scss" />
    <Content Include="Content\bootstrap\scss\_type.scss" />
    <Content Include="Content\bootstrap\scss\_utilities.scss" />
    <Content Include="Content\bootstrap\scss\_variables.scss" />
    <Content Include="Content\bootstrap\scss\bootstrap-reboot.scss" />
    <Content Include="Content\bootstrap\scss\bootstrap-utilities.scss" />
    <Content Include="Content\bootstrap\scss\bootstrap.scss" />
    <Content Include="Content\bootstrap\scss\forms\_floating-labels.scss" />
    <Content Include="Content\bootstrap\scss\forms\_form-check.scss" />
    <Content Include="Content\bootstrap\scss\forms\_form-control.scss" />
    <Content Include="Content\bootstrap\scss\forms\_form-range.scss" />
    <Content Include="Content\bootstrap\scss\forms\_form-select.scss" />
    <Content Include="Content\bootstrap\scss\forms\_form-text.scss" />
    <Content Include="Content\bootstrap\scss\forms\_input-group.scss" />
    <Content Include="Content\bootstrap\scss\forms\_labels.scss" />
    <Content Include="Content\bootstrap\scss\forms\_validation.scss" />
    <Content Include="Content\bootstrap\scss\helpers\_clearfix.scss" />
    <Content Include="Content\bootstrap\scss\helpers\_colored-links.scss" />
    <Content Include="Content\bootstrap\scss\helpers\_position.scss" />
    <Content Include="Content\bootstrap\scss\helpers\_ratio.scss" />
    <Content Include="Content\bootstrap\scss\helpers\_stretched-link.scss" />
    <Content Include="Content\bootstrap\scss\helpers\_text-truncation.scss" />
    <Content Include="Content\bootstrap\scss\helpers\_visually-hidden.scss" />
    <Content Include="Content\bootstrap\scss\mixins\_alert.scss" />
    <Content Include="Content\bootstrap\scss\mixins\_border-radius.scss" />
    <Content Include="Content\bootstrap\scss\mixins\_box-shadow.scss" />
    <Content Include="Content\bootstrap\scss\mixins\_breakpoints.scss" />
    <Content Include="Content\bootstrap\scss\mixins\_buttons.scss" />
    <Content Include="Content\bootstrap\scss\mixins\_caret.scss" />
    <Content Include="Content\bootstrap\scss\mixins\_clearfix.scss" />
    <Content Include="Content\bootstrap\scss\mixins\_color-scheme.scss" />
    <Content Include="Content\bootstrap\scss\mixins\_container.scss" />
    <Content Include="Content\bootstrap\scss\mixins\_deprecate.scss" />
    <Content Include="Content\bootstrap\scss\mixins\_forms.scss" />
    <Content Include="Content\bootstrap\scss\mixins\_gradients.scss" />
    <Content Include="Content\bootstrap\scss\mixins\_grid.scss" />
    <Content Include="Content\bootstrap\scss\mixins\_image.scss" />
    <Content Include="Content\bootstrap\scss\mixins\_list-group.scss" />
    <Content Include="Content\bootstrap\scss\mixins\_lists.scss" />
    <Content Include="Content\bootstrap\scss\mixins\_pagination.scss" />
    <Content Include="Content\bootstrap\scss\mixins\_reset-text.scss" />
    <Content Include="Content\bootstrap\scss\mixins\_resize.scss" />
    <Content Include="Content\bootstrap\scss\mixins\_table-variants.scss" />
    <Content Include="Content\bootstrap\scss\mixins\_text-truncate.scss" />
    <Content Include="Content\bootstrap\scss\mixins\_transition.scss" />
    <Content Include="Content\bootstrap\scss\mixins\_utilities.scss" />
    <Content Include="Content\bootstrap\scss\mixins\_visually-hidden.scss" />
    <Content Include="Content\bootstrap\scss\utilities\_api.scss" />
    <Content Include="Content\bootstrap\scss\vendor\_rfs.scss" />
    <Content Include="App_Code\ListHelper.cshtml" />
    <None Include="Scripts\jquery-3.4.1.intellisense.js" />
    <Content Include="Scripts\jquery-3.4.1.js" />
    <Content Include="Scripts\jquery-3.4.1.min.js" />
    <Content Include="Scripts\jquery-3.4.1.slim.js" />
    <Content Include="Scripts\jquery-3.4.1.slim.min.js" />
    <None Include="Scripts\jquery.validate-vsdoc.js" />
    <Content Include="Scripts\jquery.validate.js" />
    <Content Include="Scripts\jquery.validate.min.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.min.js" />
    <Content Include="Scripts\modernizr-2.8.3.js" />
    <Content Include="Web.config" />
    <Content Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Views\Web.config" />
    <Content Include="Views\_ViewStart.cshtml" />
    <Content Include="Views\Shared\Error.cshtml" />
    <Content Include="Views\Shared\_Layout.cshtml" />
    <Content Include="Views\Home\Index.cshtml" />
    <Content Include="Views\Shared\Partial\Header.cshtml" />
    <Content Include="Views\Shared\Partial\Footer.cshtml" />
    <Content Include="Views\Shared\Partial\Menu.cshtml" />
    <Content Include="Views\Comments\Index.cshtml" />
    <Content Include="Views\Questionary\Index.cshtml" />
    <Content Include="Views\Test\Index.cshtml" />
    <Content Include="Views\Questionary\Result.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="App_Data\" />
    <Folder Include="Content\scripts\" />
    <Folder Include="Models\" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="fonts\glyphicons-halflings-regular.woff2" />
    <Content Include="fonts\glyphicons-halflings-regular.woff" />
    <Content Include="fonts\glyphicons-halflings-regular.ttf" />
    <Content Include="fonts\glyphicons-halflings-regular.eot" />
    <None Include="packages.config" />
    <Content Include="Scripts\jquery-3.4.1.slim.min.map" />
    <Content Include="Scripts\jquery-3.4.1.min.map" />
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <Target Name="MvcBuildViews" AfterTargets="AfterBuild" Condition="'$(MvcBuildViews)'=='true'">
    <AspNetCompiler VirtualPath="temp" PhysicalPath="$(WebProjectOutputDir)" />
  </Target>
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>True</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>54561</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:54561/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>This project references NuGet package(s) that are missing on this computer. Use NuGet Package Restore to download them.  For more information, see http://go.microsoft.com/fwlink/?LinkID=322105. The missing file is {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.1\build\net46\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.1\build\net46\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props'))" />
    <Error Condition="!Exists('..\packages\EntityFramework.6.4.4\build\EntityFramework.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\EntityFramework.6.4.4\build\EntityFramework.props'))" />
    <Error Condition="!Exists('..\packages\EntityFramework.6.4.4\build\EntityFramework.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\EntityFramework.6.4.4\build\EntityFramework.targets'))" />
  </Target>
  <Import Project="..\packages\EntityFramework.6.4.4\build\EntityFramework.targets" Condition="Exists('..\packages\EntityFramework.6.4.4\build\EntityFramework.targets')" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it.
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target> -->
</Project>